{% extends "FOSUserBundle::layout.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_content %}

{#<p>#}
{#{{ 'resetting.check_email'|trans({'%tokenLifetime%': tokenLifetime}) }}#}
{#</p>#}

    <p class="text-center">

        {% if isEmail is defined and isEmail %}
            {{ 'resetting.password.by.email'|trans({'%email%':username}, 'messages')|raw }}
        {% else %}
            {{ 'resetting.password.by.username'|trans({'%username%':username}, 'messages')|raw }}
        {% endif %}

        <br>

        {{ 'click.to.reset.password'|trans({}, 'messages')|raw }}

    </p>

    <p class="text-center text-muted">
        {{ 'note.request.reset.password'|trans({}, 'messages')|raw }}
    </p>

{% endblock %}
